CLD-358 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2018-9841 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) ffmpeg
Deficiency Type SECURITY
Date Created 2018-04-08 12:33:19
Date Last Modified 2018-04-09 16:45:54

Version Specific Information:

Cucumber 1.0 i686 fixed in ffmpeg-3.3.6-i686-3
Cucumber 1.0 x86_64 fixed in ffmpeg-3.3.6-x86_64-3 and ffmpeg-lib_i686-3.3.6-lib_i686-3

Cucumber 1.1 i686 fixed in ffmpeg-3.3.6-i686-3
Cucumber 1.1 x86_64 fixed in ffmpeg-3.3.6-x86_64-3 and ffmpeg-lib_i686-3.3.6-lib_i686-3

Details:

None